@charset "utf-8";
/*
Title:	Adjustments for < ie7
Author:	http://voodoocreative.com.au/
*/


/* alternative view due to required float width */
#loggedIn p{float:none; padding:0 0 2px 0;}

/* alternative DT view*/		
.tabbed dt,
.tabbed dd{ float:none; width:100%;}
.tabbed dt{ margin-bottom:0;}
.tabbed dd{ border:none; padding:0;}

/* Triggers HasLayout 
http://www.satzansatz.de/cssd/onhavinglayout.html*/
.content .tabbedCourse li,
#billboard a:hover,
#billboard a:focus,
#billboard a:active{height:1%;}